const express = require("express");
const router = express.Router();

const {
  add,
  remove,
  getAll,
  update,
  getbylang,
} = require("../controllers/blogCategoryController");

router.post("/", add);
router.delete("/:idBlogCategory", remove);
router.put("/:idBlogCategory", update);
router.get("/", getAll);
router.get("/get-by-lang/:lang", getbylang);

module.exports = router;
